### Method

# AyatanaAppIndicatorGlib Indicator get_icon_theme_path

#### Declaration

    const gchar*
    app_indicator_get_icon_theme_path (
      AppIndicator* self
    )

#### Description

Wrapper function for property `AppIndicator:icon-theme-path`.

Gets property | `AyatanaAppIndicatorGlib.Indicator:icon-theme-path`

#### Return value

Type: `const gchar*`

The current icon theme path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.